# CyberSource.Ptsv2billingagreementsAgreementInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Identifier for the mandate. #### SEPA/BACS Required for mandates services  | [optional] 
**dateSigned** | **String** | Date the mandate has been signed.  Format YYYYMMdd #### SEPA/BACS Required for Import Mandate  | [optional] 


